Subject: WG Action: Conclusion of Multiple Interfaces (mif)

From: IESG Secretary <[email-masked]>
Date: Tue, 10 May 2016 09:44:53 -0700

The Multiple Interfaces (MIF) working group in the Internet Area has 
reached a point of diminished involvement, and a sufficient cohort of 
active and engaged participants does not currently exist to take any 
suggested future work forward. The working group will be closed.

The mailing list will remain open in case any discussion is required
on the topic and as a gauge to future work interest in the topic. The
remaining two (2) drafts in MIF will be AD sponsored through the
publication process.